<?xml version="1.0"?>
<html>
  <table border="1">
    <tr>
      <th>Fecha</th>
      <th>Màxima</th>
      <th>Mínima</th>
      <th>Predicción</th>
    </tr>
    <tr>
      <th>2022-12-15</th>
      <th>19</th>
      <th>12</th>
      <th>
        <img src="imagenes/Nuboso con lluvia escasa.png" width="100" height="100"/>
      </th>
    </tr>
    <tr>
      <th>2022-12-14</th>
      <th>17</th>
      <th>12</th>
      <th>
        <img src="imagenes/Intervalos nubosos con lluvia escasa.png" width="100" height="100"/>
      </th>
    </tr>
    <tr>
      <th>2022-12-13</th>
      <th>16</th>
      <th>12</th>
      <th>
        <img src="imagenes/Nubes altas.png" width="100" height="100"/>
      </th>
    </tr>
    <tr>
      <th>2022-12-16</th>
      <th>16</th>
      <th>11</th>
      <th>
        <img src="imagenes/.png" width="100" height="100"/>
      </th>
    </tr>
    <tr>
      <th>2022-12-18</th>
      <th>16</th>
      <th>10</th>
      <th>
        <img src="imagenes/.png" width="100" height="100"/>
      </th>
    </tr>
    <tr>
      <th>2022-12-12</th>
      <th>15</th>
      <th>7</th>
      <th>
        <img src="imagenes/Nuboso.png" width="100" height="100"/>
      </th>
    </tr>
    <tr>
      <th>2022-12-17</th>
      <th>15</th>
      <th>12</th>
      <th>
        <img src="imagenes/.png" width="100" height="100"/>
      </th>
    </tr>
  </table>
</html>
